/* -----------------------------------------
   Updated Responsive styles
   -----------------------------------------
:: Music page
:: Details page
:: Cart
:: Checkout
----------------------------------------- */

/* -----------------------------------------
	iPad Portriat - Landscape - Desktop
----------------------------------------- */
@media only screen and (max-width: 1280px) {
        body.checkout-onepage-index .col2-right-layout .col-main { width: 70% !important; }
        body.checkout-onepage-index .col2-right-layout .col-right { width: 30% !important; max-width: none; }
        .mobile-table { width: 100%; max-width: 100%; overflow: auto; }
}
@media only screen and (max-width: 1024px) {
    
        header .topMenuColumn > .columns-row .form-search #search { width: 240px !important; }
	/*  Footer Styles ------------------- */
	footer .safeShopping { float: left; }
        
        .col2-left-layout .col-main .my-account .my-wishlist .data-table thead{
            display: none;
        }
        .col2-left-layout .col-main .my-account .my-wishlist .data-table tbody tr td,
        .col2-left-layout .col-main .my-account .my-wishlist .data-table tbody tr td.last{
            display: block;
            width: 100%;
        }
        .col2-left-layout .col-main .my-account .my-wishlist .data-table tbody tr td.last:after{
            content: " ";
            display: block;
            float: none;
            width: 100%;
            height: 0;
            line-height: 1px;
            clear: both;
        }
        
        .col2-left-layout .col-main .my-account .my-wishlist .data-table tbody tr td .product-image { width: 50%; height: auto; margin-bottom: 10px; }
        .col2-left-layout .col-main .my-account .my-wishlist .data-table tbody tr td .product-image img { width: 100%; }
        
        #checkout-step-login .block .block-content .socialLogin li { display: block; width: 100%; }
        #checkout-step-login .block .block-content .socialLogin li + li  { margin-left: 0; margin-top: 10px; }
        #checkout-step-login .block .block-content .socialLogin li a { width: 100%; }
}
@media only screen and (max-width: 960px) {
        header .topMenuColumn > .columns-row .form-search #search { width: 210px !important; }
        body.checkout-onepage-index .col2-right-layout .col-main { width: 60% !important; }
        body.checkout-onepage-index .col2-right-layout .col-right { width: 40% !important; }
}

/* -----------------------------------------
	iPad (landscape size)
----------------------------------------- */
@media only screen and (min-width : 769px) and (max-width : 1024px) {

	/* Navigation ------------------------ */
	#nav > li.menu-main-right {display: none!important;}
	
	/* Product Detail Page ------------------ */
	.toolbar {float:none; padding:0; width: 100%!important; }
	.site-block, .mousetrap, #cloud-big-zoom {display:none;}

	/* Cart + Checkout Page ----------------- */
	.cart .data-table tfoot td:last-child {background-color: white; font-weight: bold;}
	.safeShopping {margin-bottom: 40px;}
	#checkoutSteps .step-title .form-list {margin-left: 20px;}
	.buttons-set .back-link {margin:10px 0;}
	#order_joinup {display: none;}
	#checkout-review-table .opc .td-label{display: none;}
	.opc .step form #shipping-information {padding-top: 20px; padding-left:0px; width: 100%;}
}

/* -----------------------------------------
	iPad - Device ONLY
----------------------------------------- */
@media only screen and (min-width : 769px) and (max-width : 1024px) {
	footer.wpRow .large-5, footer.wpRow .large-7 {width: 100%;}
}

/* -----------------------------------------
	iPad (Portrait)
----------------------------------------- */
@media only screen and (min-width : 769px) and (max-width : 1024px) and (orientation : portrait) {
	.top-opc li {text-align: center;}
	.top-opc li .number {margin: 0 auto 10px; float: none;}
	.top-opc li h2 {clear: both; font-size: 12px;}

	.header-usps {display: none;}

	.checkout-container {padding: 10px;}
	body.checkout-onepage-index .col2-left-layout .col-main, body.checkout-onepage-index .col2-right-layout .col-main {width: 66.66667%!important;}
	body.checkout-onepage-index .col2-left-layout .col-left, body.checkout-onepage-index .col2-right-layout .col-right {width: 33.33333%!important;}
	#checkout-step-login .block-checkout-register {width: 100%; margin-right:0%;}
	#checkout-step-login .block-checkout-login {width: 100%;}

	.opc .step form div.field label + div, .opc .step form ul li > label + div, .opc .step form ul li.add-field div, .opc .form-list .input-box {width: 100%;}
	.cart .data-table thead tr th, .paypal-review-order .data-table thead tr th {font-size: 1.1em;}
	.cart .data-table th, .cart .data-table td, .paypal-review-order .data-table th, .paypal-review-order .data-table td {padding: 10px;}
}

@media only screen and (max-width: 960px) {
        .footer1 ul.artist-socials li a, .footer1 ul.artist-streaming li a { width: 48px; height: 48px; line-height: 48px; font-size: 28px; }
        .footer1 ul.artist-socials li a span, .footer1 ul.artist-streaming li a span { line-height: 48px; font-size: 28px; }
}
/* -----------------------------------------
	Everything Below iPad Portrait
----------------------------------------- */
@media only screen and (max-width: 768px) {
	/*  Hide REV slider --------------------- .rev_slider_wrapper { position: absolute !important; left: -99999px; top: -99999px; }  */
        
        .allProducts.product-price-content { margin: 0; }
        
	/*  Site Structure ---------------------- */
	.main {position: relative; width: 100%!important; max-width:100%!important; }
	.cms-deluxe-products .col-main, .col2-left-layout .col-main {float:none; padding:0; width: 100%!important; max-width:100%; padding-left: 1em; padding-right: 1em; min-height: initial; }
	.col2-left-layout .col-left, .col2-right-layout .col-right { float:none; padding:0; width: 100%!important; max-width:100%;}
	.col2-left-layout .col-main .dashboard .welcome-msg { margin: 0 0 1.5em; }
        .col2-left-layout .col-main .dashboard .welcome-msg p, .col2-left-layout .col-main .dashboard .welcome-msg p.hello { margin-bottom: 1em; }
	/* Page title for searching result page */
	.col2-left-layout .col-left.masonry { margin-top: 0px;}
	.col2-left-layout .page-title,.col2-left-layout .note-msg { margin: 1em 0 1.5em; }
        .col2-left-layout .col-main .col2-set .col-1, .col2-left-layout .col-main .col2-set .col-2 { float: none; width: 100%; margin-bottom: 1em; }
        
        .col2-left-layout .col-left.sidebar .block { margin-bottom: 0; }
        .col2-left-layout .col-left.sidebar .block .block-content > ul { margin-top: 0; margin-bottom: 0; }
        
        .col2-left-layout .col-main .my-account > .page-title + div { margin-bottom: 1em; }
        
        .col2-left-layout .col-main .my-account { margin-bottom: 0; }
        .col2-left-layout .col-main .my-account .fieldset { margin: 0; padding: 0; }
        .col2-left-layout .col-main .my-account .fieldset .form-list { margin: 1em 0; }
        .col2-left-layout .col-main .my-account .fieldset .form-list .fields .field { margin: .5em 0; }
        .col2-left-layout .col-main .my-account .fieldset .form-list .fields .field label { margin: .5em 0; }
        .col2-left-layout .col-main .my-account .buttons-set button.button { float: left; }
        .col2-left-layout .col-main .my-account .buttons-set button.button.btn-add { float: right; }
        .col2-left-layout .col-main .my-account .buttons-set .back-link { float: right; }
	/* Navigation ------------------------ */
	.menu-main-right {display: none !important;}

	/*  Mobile Navigation ------------------- */
	header .links {float: left!important; margin-right:0; width:100%;}
	h1.logo {width: 100%; display: inline-block; float: none!important; text-align: center;}
	h1.logo img {margin-top:20px;}
	nav.queldorei, .nav-container, .below-logo .nav-container, .menu-main-right, .cart-top-title, header #nav ul.level0 {display:none;}
        
        header .header-container .top-switch-bg .wpRow > div,
        header .header-container .top-switch-bg .wpRow ul.links.topBarLft,
        header .header-container .top-switch-bg .wpRow ul.links,
        header .header-container .top-switch-bg .wpRow ul.links li { display: inline; float: none !important; } 
        header .header-container .top-switch-bg .wpRow > div + div { padding: 0; position: static; }
        header .cart-top-container { top: 0px; right: 2px; }
        
	header .header-container .top-switch-bg .topBarLft {display:block;}
	.mobile-nav, .mobile-nav  .nav-container, .mobile-nav  .nav-container .nav-top-title {display:block!important;}
	.mobile-nav, .mobile-nav {margin-bottom:20px;}
	header .top-dropdowns { float:none; padding-top: 0px; line-height: 65px; width: 260px!important; margin: 8px auto 0;}
	header .search-top-container {float:none; margin-left: 0;}
	#search_mini_form {display: block; margin: auto;}
	header .search-field #search_mini_form .form-search button {top: 18px;}
	header .search-field #search_mini_form .form-search button.btnReset {top: 20px;}
	.header-usps {display: none;}
	
	.nav-container .nav-top-title div.icon span { display: block; height: 3px; margin: 0 0 2px; transition: all 400ms ease-in-out; -webkit-transition: all 400ms ease-in-out; -moz-transition: all 400ms ease-in-out; -o-transition: all 400ms ease-in-out; }
	nav .nav-top-title, .nav-container .nav-top-title {width: 260px; margin: 0 auto 3px; cursor: pointer; font-size: 16px; text-align: left; padding: 0 10px; line-height: 36px; background: #eee; color: #000; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; }
	nav .nav-top-title div.icon, .nav-container .nav-top-title div.icon { float: left; width: 15px; margin: 11px 10px 0 0; }
	.nav-top-title:hover div.icon span, .nav-container .nav-top-title:hover div.icon span, nav .nav-top-title.active div.icon span, .nav-container .nav-top-title.active div.icon span { background: #fff; }
	.nav-container .nav-top-title div.icon span { background-color: #29b6fd; }

	.mobile-nav, .mobile-nav  .nav-container, .mobile-nav  .nav-container .nav-top-title {display:block; }
	body.home .mobile-nav { margin-top: 15px; }
	#mobile-nav{float:none; width:260px; margin:0 auto 10px; display:none;}
	#mobile-nav li { float:none; position:relative; width:260px; margin:0 auto 3px;}
	#mobile-nav>li>a { position: relative; float: left; padding: 0; color: #373230; font-size: 14px; font-family: "Myriad Pro",sans-serif; font-weight: 700; line-height: 36px; letter-spacing: -0.1em; text-transform: uppercase; }
	#mobile-nav li a { float:none; padding:0; display: block; }
	#mobile-nav li a span {padding:0px 10px; border:none;}
	#mobile-nav li:hover,
	#mobile-nav li.over,
	#mobile-nav li.active{ -webkit-box-shadow:none; -moz-box-shadow:none; box-shadow:none;}
	#mobile-nav>li>a:hover>span,
	#mobile-nav>li.over>a>span,
	#mobile-nav>li.active>a>span{border:none; background:transparent; color:#fff; }
	#mobile-nav>li>a:hover>em,
	#mobile-nav>li.over>a>em,
	#mobile-nav>li.active>a>em{color:#fff; }
	#mobile-nav li.custom-block { display:none !important;}
	#mobile-nav ul, #mobile-nav ul ul { display:none; position:static; margin:0; padding:5px 0 10px 5px; -webkit-box-shadow:none; -moz-box-shadow:none; box-shadow:none; }
	#mobile-nav ul li {width:auto; }
        
        #mobile-nav li a.level-top em { height: 36px; line-height: 36px; }
        #mobile-nav li li a { height: 23px; line-height: 23px; }
        #mobile-nav li li a em { height: 23px; line-height: 23px; }
	
	.mobile-nav li.parent em { float: right; display: block; width: 36px; text-align: center; font-style: normal; font-weight: 700; }
	#mobile-nav>li>a:hover>em, #mobile-nav>li.over>a>em, #mobile-nav>li.active>a>em { color: #fff; }
	
	#mobile-nav ul li { float: none; border: none; width: 210px; line-height: 28px; position: relative; width: auto; }
	#mobile-nav ul li a { float: none; padding: 0; font-family: Arial, serif; font-size: 12px; font-weight: normal; color: #322c29 !important; background: transparent none; }
	#mobile-nav li ul a span { white-space: normal; }
	#mobile-nav ul li a:hover { background: #f5f4f4; text-decoration: none; }
	.mobile-nav li.parent em { float: right; display: block; width: 36px; text-align: center; font-style: normal; font-weight: 700; }
	.mobile-nav li.parent em:hover { cursor: pointer; background: #fff; color: #000 !important; }

	/*Pagination*/
	.pager .pages {float: none;}
	.pager .amount{float:none;}
	.sorter .limiter{display:none;}
	.sorter .sort-by{float:none; text-align:center;}

	/*  Product Detail Page ----------------- */
	.col1-layout .product-view .product-img-box, .col1-layout .product-view .product-shop {width: 100%;}
	.site-block, .mousetrap, #cloud-big-zoom {display:none;}
	.product-tabs-content {padding: 15px;}

		/*  Footer Styles ------------------- */
        .footer1 ul.artist-socials li, ul.artist-streaming li { width: 45%; margin-right: 2%; }
        .footer1 ul.artist-socials li a, .footer1 ul.artist-streaming li a { width: 65px; height: 65px; line-height: 65px; font-size: 32px; }
        .footer1 ul.artist-socials li a span, .footer1 ul.artist-streaming li a span { line-height: 65px; font-size: 32px; }
        
	.footer2, footer.wpRow .safeShoppingDiv {display: none}
	footer.wpRow {padding: 10px 0;}
	ul.footLinks {margin: 10px 0 0; line-height: 1; width: 100%;}
	ul.footLinks.safeShopping { display: block; margin: 0 auto; width: 260px; }
	ul.footLinks > li {float: none; margin-left: 0; line-height: 1.2; text-align: center;}
	ul.footLinks.safeShopping > li { float: left; }
	footer ul.footLinks li, footer ul.footLinks li a { line-height: 2em; }

	.toolbar {float:none; padding:0; width: 100% }
	.block-viewed div.block-content li {width: 50%;}
	.block-viewed div.block-content li .product-info {width: 60%!important;}

	/*  Cart Page --------------------------- */
        .cart .page-title .checkout-types { margin-top: 0; }
	.cart table.data-table, .cart table.data-table thead, .cart table.data-table tfoot, .cart table.data-table tbody, .cart table.data-table td, .cart table.data-table tr {display: block; border: collapse; text-align: left!important;}
	.cart table.data-table {display:table; background-color: #fff; border: 1px solid #e9e9e9; border-collapse:collapse; }
	.cart table.data-table tfoot {display: table-footer-group;}
	.cart table.data-table tbody {display: table-header-group;}
        
	.mobile-table .data-table th {display:table-cell;}
        
	.data-table th {display:none;}
        .cart table.data-table thead {display:none;}
        .cart .mobile-table table.data-table thead {display:table-header-group;}
        
	.cart .data-table td {float: left; padding:10px; width: 100% !important;}
	.cart .data-table .td-title {display: block;}
	.cart .data-table .td-price span.td-title { float: left; }
	.cart .data-table td.td-name, .cart .data-table td.td-edit { width: 50%!important; border-bottom: 0; border-top: 0; }
	.cart .data-table td.td-price {width: 100%!important;}
        .cart .data-table td.td-image { border-style: none; border-bottom: 1px solid #e9e9e9; }
        .cart .data-table td.td-name { border-style: none; border-right: 1px solid #e9e9e9; }
        .cart .data-table td.td-edit { border-style: none; border-left: 1px solid #e9e9e9; margin-left: -1px; }
        .cart .data-table td.td-price { border-style: none; border-top: 1px solid #e9e9e9; border-bottom: 1px solid #e9e9e9; }
        
        .checkout-onepage-index .col2-right-layout .order-review .cart .data-table tr td.td-name { min-height: 144px; }
        .checkout-onepage-index .col2-right-layout .order-review .cart .data-table tr + tr td.td-image { border-top: 1px solid #f1f1f1; }
        .checkout-onepage-index .col2-right-layout .order-review .cart .data-table td.td-price { border-top-style: none; }
        .checkout-onepage-index .col2-right-layout .order-review .cart .data-table td.td-qty { border-style: none; border-bottom: 1px solid #f1f1f1; }
        .checkout-onepage-index .col2-right-layout .order-review .cart .data-table td#tfootTotals { border-style: none; border-top: 1px solid #f1f1f1; }
        
        .checkout-onepage-index .col2-right-layout .order-review .cart #delivery-review .data-table { border-bottom-style: none; }
        .checkout-onepage-index .col2-right-layout .order-review .cart #delivery-review .data-table td { border-style: none; border-bottom: 1px solid #f1f1f1; }
        
	.cart .actions {display: none;}
	.cart .bag_actions {padding: 10px 0 10px 10px;}
	.cart #freeShipping {float: none; margin: 0 10px 20px;}
	.cart #freeShipping:after {content: none;}
	.opc .step form div.field label, .opc .step form ul li > label { width: auto; }
        
	/* totals setion */
	.cart #shopping-cart-totals-table td {width: 50%!important;}
	.cart #shopping-cart-totals-table td.a-left, .cart #shopping-cart-totals-table td.a-right[colspan="1"] {padding: 5px 0px 7px 10px; clear: left;}
	.cart #shopping-cart-totals-table tfoot td.a-left, .cart #shopping-cart-totals-table tfoot td.a-right {padding-top: 15px; padding-bottom: 17px; height: 50px; }
        .cart #shopping-cart-totals-table tfoot td.a-left {padding-left: 10px; }
        .cart #shopping-cart-totals-table tfoot td.a-right {padding-right: 10px; }
	.cart #shopping-cart-totals-table td.a-right {padding: 5px 10px 5px 0px;}

	.cart .page-title h1, .cart div.notice {width: 100%; text-align: center;}
	.cart div.notice {margin-bottom: 20px;}
	.cart .checkout-types {float: none;}
	.cart .checkout-types li, .cart .checkout-types li[style] {float: none!important; margin-bottom: 15px!important; text-align: center; }
	.cart .checkout-types > li, .cart .checkout-types > li[style] { margin-left: 0; margin-right: 0; margin-top: 0; }
	.cart .viewbag-buttons { text-align: center; padding: 0 10px; }
        .cart .viewbag-buttons > button.button.btn-continue, .cart .viewbag-buttons .checkout-types li.update-cart { float:left; margin: 0; }
        .cart .viewbag-buttons .button { width: 100%; display: block; }
        .cart .viewbag-buttons .button > span { width: 100%; }
        .cart .viewbag-buttons .button > span > span { float: none; display: inline-block; font-weight: bold; }
	.cart .viewbag-buttons .button.btn-continue { margin-top: 30px; }
	.cart .title-buttons .checkout-types li { text-align: center; }

	.data-table td.td-image img {height: auto;}
	.data-table .td-actions .btn-remove, .data-table .td-actions .btn-edit {display:inline-block;}
	.data-table td.td-name h2 {font-size:20px; font-weight:300; }
	.data-table td.td-image a {text-align:center; }
	.data-table td.td-price {padding:10px;}
	.data-table td.td-qty {padding: 10px;}
	.data-table td.td-delete {background:#fafafa; text-align:center !important;}
        .checkout-onepage-index .col2-right-layout .order-review .cart .data-table td.empty,
        .data-table td.empty { display: none; }

	/* checkout page */
	.top-opc li {text-align: center;}
	.top-opc li.active {background-color: transparent; box-shadow: none;}
	.top-opc li .number {margin: 0 auto 10px; float: none;}
	.top-opc li h2 {display: none}

	ol.opc li.section {border-right: none; padding-right: 0px;}
	.checkout-container {padding: 10px;}
	body.checkout-onepage-index .col2-left-layout .col-main, body.checkout-onepage-index .col2-right-layout .col-main {width: 100%!important;}
	body.checkout-onepage-index .col2-left-layout .col-left, body.checkout-onepage-index .col2-right-layout .col-right {width: 100%!important; max-width: 100%; padding-left: 1.000em; padding-right: 1.000em; }
	#checkout-step-login .block-checkout-register {width: auto; margin-right: -15px; margin-left: -15px; float: none; }
	#checkout-step-login .block-checkout-login {width: auto; margin-right: -15px; margin-left: -15px; float: none; }
	#checkout-aside-wrapper {width: 100%; margin-left: 0%;}
	.opc .step form #shipping-information {padding-top: 20px; padding-left:0px; width: 100%;}
	.opc .step form div.field label + div, .opc .step form ul li > label + div, .opc .step form ul li.add-field div, .opc .form-list .input-box {width: 100%;}
	.opc .step  .customer-name .wpRow.inputRow.collapse.name-firstname .small-4.columns,
	.opc .step  .customer-name .wpRow.inputRow.collapse.name-lastname .small-4.columns{ width: 100%; margin-right: 0; }
	.opc .step  .customer-name .wpRow.inputRow.collapse.name-firstname .small-4.columns label,
	.opc .step  .customer-name .wpRow.inputRow.collapse.name-lastname .small-4.columns label{ float: none !important; line-height: 37px; display: inline-block; }
	.opc .step  .customer-name .wpRow.inputRow.collapse.name-firstname .small-8.columns.text-right,
	.opc .step  .customer-name .wpRow.inputRow.collapse.name-lastname .small-8.columns.text-right{ float: none; width: 100%; }
	.opc .form-list li.control.field { width: 100%; }
	.opc .form-list li.control.field .input-box { width: 100%; }
	
	#checkoutSteps .block .block-title strong span, .block-checkout-login h2, #order-summary h3, .opc .step form h2, .opc .step form h3, #checkout-success .page-title h1, #checkout-success h2, .checkout-onepage-index .col-right h3, body.paypal-express-review .page-title h1, body.paypal-express-review h2, body.paypal-express-review .box-title h3 { display: inline-block; border-bottom-style: none; }
	.opc .step form h3 {font-size: 14px; display: inline-block; padding: 20px 0; margin-top: 20px;}
	.opc .step form ul li div.field div.select-box { }
	.opc .step form div.field label + div.select-box, .opc .step form ul li > label + div.select-box { }
	.opc .step form ul li.control > label {display: none;}
	.buttons-set button.button {float: right;}
        .opc .step .buttons-set { padding-bottom: 0; }
	.opc .step .buttons-set .back-link { width: 70px !important; }
	.opc .step form ul li.save-details label { display: none; }
	.opc .step form ul li.save-details { margin-top: 10px; }
	/* change tables to work on iPhone */
	.cart .data-table thead tr th, .paypal-review-order .data-table thead tr th {font-size: 1.1em;}
	.cart .data-table th, .cart .data-table td, .paypal-review-order .data-table th, .paypal-review-order .data-table td {padding: 10px;}
	
	#giftvoucher_container { margin-left: 0; margin-top: 20px; }
	#giftvoucher_container dd.giftvoucher .form-list { padding-left: 30px; }

	#checkout-review-table-wrapper[style] {padding: 0!important;}
	#checkout-review-table {width: 100%; display:table;}
   	#checkout-review-table td.last {clear: right;}

	#checkout-review-table td.td-qty, #checkout-review-table td.td-price, #checkout-review-table td.last  {width: 50%!important; text-align: right !important; }
	#checkout-review-table tfoot tr td {text-align: right!important;}
	#checkout-review-table tfoot tr td h5 {display: none;}
	#checkout-review-table tr td.a-right[colspan="4"] { width: 50%; font-size: 1em; text-align: left; }
	
	#checkout-review-table tbody td.last { padding: 15px 10px; border-bottom: none; }
	
	#delivery-review thead td { display: none; }
        
        .col2-left-layout .note-msg { margin-top: 20px; margin-right: 20px; }
        
        .page-title { padding-bottom: 0; }
        header a.logo { padding-top: 0; margin-top: 0; }
        
		
        .col2-left-layout .isotopeProducts li.item,
		.col2-left-layout .isotopeProducts li.grid-sizer { width: 33.333%;}

		.col1-layout .isotopeProducts li.item,
		.col1-layout .isotopeProducts li.grid-sizer { width: 33.333%;}       
 
        .checkout-cart-index .col-main { margin-bottom: 15px; }
        
        .quantity-title, .cart .color-title, .cart .size-title, .cart .bag_actions span, .cart #shopping-cart-totals-table td h5 { font-size: 1.1em; }
        
        .isotopeFeatured li.item,
        .isotopeFeatured li.grid-sizer { width: 33.32%; }
        .isotopeFeatured li.item.featured { width: 66.65%; }
        
        .cms-deluxe-products .col1-layout .products-grid { padding-left: 0; padding-right: 0; }
}

@media only screen and (max-width: 590px) {
    header .header-container .top-switch-bg .wpRow > div { padding-left: 0; }
    header .header-container .top-switch-bg .wpRow { padding-left: 1.000em; padding-right: 140px; }
    header .header-container .top-switch-bg .wpRow ul.links.topBarLft { padding-right: 0.500em; }
    header .header-container .top-switch-bg .wpRow ul.links li.separator{ padding: 0 0; }
    header .header-container .top-switch-bg .wpRow ul.links li { display: inline-block; line-height: 22px; }
    .footer1 ul.artist-socials li,.footer1 ul.artist-streaming li { width: 45%; margin-right: 2%; }
    footer .footer1 ul.artist-socials li a, footer .footer1 ul.artist-streaming li a { width: 48px; height: 48px; line-height: 48px; font-size: 26px; }
    footer .footer1 ul.artist-socials li a span, footer .footer1 ul.artist-streaming li a span { line-height: 48px; }
    
    .col2-left-layout .col-main .my-account .fieldset .form-list .fields .field { float: none; width: 100%; }
    .my-account .form-list .fields .customer-name .wpRow.inputRow.collapse.name-firstname .small-8.columns.text-right,
    .my-account .form-list .fields .customer-name .wpRow.inputRow.collapse.name-lastname .small-8.columns.text-right,
    .col2-left-layout .col-main .my-account .fieldset .form-list .input-box { width: 100%; }
    .my-account .form-list .fields .customer-name .wpRow.inputRow.collapse.name-firstname .small-8.columns.text-right > input[type=text],
    .my-account .form-list .fields .customer-name .wpRow.inputRow.collapse.name-lastname .small-8.columns.text-right > input[type=text],
    .col2-left-layout .col-main .my-account .fieldset .form-list .input-box > select,
    .col2-left-layout .col-main .my-account .fieldset .form-list .input-box > input[type=text],
    .col2-left-layout .col-main .my-account .fieldset .form-list .input-box > input[type=password]{ width: 100%; }
    
    .block-viewed div.block-content li { width: 100%; }
}
/* -----------------------------------------
	Smartphones in portrait
----------------------------------------- */
@media only screen and (max-width: 768px) and (orientation: portrait) {

}

@media only screen and (-webkit-min-pixel-ratio : 1.5) {
	h1.logo { }
}

/* ISOTOPE STYLES */




/* Smartphones (portrait and landscape) ----------- */
@media only screen 
and (max-width : 480px) {
	.title-buttons h1{ float: none; text-align: left; }
    
    
        .isotopeFeatured li.item,
        .isotopeFeatured li.item.featured,
        .isotopeFeatured li.grid-sizer { width: 49.9%;}
        
		.col2-left-layout .isotopeProducts li.item,
		.col2-left-layout .isotopeProducts li.grid-sizer { width: 50%;}

		.col1-layout .isotopeProducts li.item,
		.col1-layout .isotopeProducts li.grid-sizer { width: 100%;}        

        .home.wp-cms .isotopeFeatured .productRegular .productPrice dt .and-more { display: none; }
        .home.wp-cms .isotopeFeatured .productRegular .productDesc { display: block; }
        .home.wp-cms .isotopeFeatured .featured .productRegular .productDesc p { display: block; }
        .home.wp-cms .isotopeFeatured .productRegular .productPrice dt + dd + dt { display: block; }
        .home.wp-cms .isotopeFeatured .productRegular .productPrice dt + dd + dt + dd { display: block; }
        
	.checkout-cart-index .cart-collaterals .grid_4 { width: 90% !important; max-width: 90% !important; }
	#checkout-step-login .buttons-set button.button, #checkout-step-login .buttons-set button.button span, .legend-login .buttons-set button.button span { width: 100%; display: block; }
	#checkout-step-login .buttons-set button.button span span { width: 90%; }
	.legend-login .buttons-set button.button span span { width: 100% !important; }
	#checkout-step-login .buttons-set button.button span span.right-arrow { width: auto; }
	#checkout-step-login .block-checkout-login .buttons-set button.button { margin: 0; }
	#checkout-step-login .block-checkout-login .buttons-set a { width: 100%; display: block; }
	
	.sp-methods#checkout-payment-method-load dt, #giftvoucher_container dt.giftvoucher { margin-left: 0; }
	#giftvoucher_container dd.giftvoucher .form-list, .opc .sp-methods dd .form-list { padding-left: 0; }
	#giftvoucher_container dd.giftvoucher .form-list label, .opc .sp-methods dd .form-list label { margin-right: 0; }
	#giftvoucher_container dd.giftvoucher .btn.input-box .input-box-inner { width: 100%; }
	
        .col2-left-layout .col-main .my-account .my-wishlist .data-table tbody tr td .product-image { width: 100%; }
        
	.cart .bag_actions {padding: 10px 10px 10px 10px; float: none; line-height: 20px; }
        .cart .bag_actions a, .cart .bag_actions span { display: inline; margin: 0; line-height: 20px; }

	ul.socialLogin li { width: 100%; margin: 3px 0; }
	ul.socialLogin a { width: 100%; }
	ul.socialLogin a:before { left: 70px; }
	
	.block-checkout-login div.block-content p, .block-checkout-login h2 { text-align: center; }
	.block-checkout-login div.block-content p { margin: 5px 0 0; }
	
	.checkout-onepage-index .col-right #order-summary h3 { color: #333; text-align: left; width: 100%; }
	
	[data-icon]:before, .bf-cc-amex:before, .bf-cc-discover:before, .bf-cc-mastercard:before, .bf-cc-paypal:before, .bf-cc-stripe:before, .bf-cc-visa:before, .bf-paypal:before, .bf-cc-verisign:before, .bf-paypal-square:before { font-size: 2em; }
	.bf-cc-verisign:before { font-size: 3em; }
	
	.opc .step form h2 { width: 100%; margin: 0 !important; padding: 0 !important; }
	
	.sp-methods, .sp-methods dt { width: 100%; margin-left: 0; }
	.opc .step .cvv-what-is-this { width: 50%; }
        
    footer .footer1 .wpRow .columns { width: 100%; }
    footer .footer1 .wpRow .columns.getGetmusic + .columns { margin-top: 0; }
    footer .footer1 .wpRow .columns.getGetmusic + .columns + .columns { margin-top: 20px; }
    footer .footer1 .wpRow .columns.getGetmusic { display: none; }
    footer .footer1 .socials h4 { text-align: left; }
/*
    footer .footer1 ul.artist-socials li,footer .footer1 ul.artist-streaming li { width: 25%; margin-right: 0; }
    footer .footer1 ul.artist-socials li a, footer .footer1 ul.artist-streaming li a { width: 32px; height: 32px; line-height: 32px; font-size: 32px; }
    footer .footer1 ul.artist-socials li a span, footer .footer1 ul.artist-streaming li a span { line-height: 32px; }
*/
    
/*
    footer .footer1 .wpRow form#email_footer .columns.small-6 { width: 60%; }
    footer .footer1 .wpRow form#email_footer .columns.small-6 + .columns { width: 30%; float: right; }
    footer .footer1 .wpRow form#email_footer .columns.small-6 + .columns button { width: 100%; }
*/
    
    header .header-container .top-switch-bg .wpRow { padding-left: 1.000em; padding-right: 115px; }
    header .cart-top-container { width: 120px; padding-left: 2px; padding-right: 5px; padding-top: 11px; }
    header .top-switch-bg .large-6 ul.links li * { font-size: 11px; }
    
    .allProducts .wpRow.collapse.productDetails .columns.product-format + div { position: absolute; right: 0; width: auto; }
    
    .product-tabs a { padding: 0 10px; font-size: 15px; }
    .product-view .add-to-box .add-to a { font-size: 15px; }
    
    .pager .amount { float: left; height: 29px; line-height: 29px; }
    .category-products .pager .amount { float: none; height: 29px; line-height: 29px; }
    
    .col2-left-layout .col-main .my-account #wishlist-view-form .buttons-set { margin-bottom: 0; }
    .title-buttons button.button,
    .col2-left-layout .col-main .my-account .buttons-set button.button,
    .col2-left-layout .col-main .my-account .buttons-set button.button.btn-add { float: none; margin-right: 0; width: 100%; display: block; }
    .title-buttons button.button span,
    .col2-left-layout .col-main .my-account .buttons-set button.button span,
    .col2-left-layout .col-main .my-account .buttons-set button.button.btn-add  span { width: 100%; }
    
    .title-buttons button.button { margin-top: 15px; }
    .col2-left-layout .col-main .my-account .buttons-set button.button + button.button { margin-top: 15px; }
    
    .col2-left-layout .col-main .my-account .buttons-set.form-buttons { position: relative; }
    .col2-left-layout .col-main .my-account .buttons-set.form-buttons .back-link { position: absolute; right: 0; bottom: -35px; }
    
    .embed-child-product-wrapper ul li ul.track-details li.track-play { width: 10%; }
    .embed-child-product-wrapper ul li ul.track-details li.track-number { width: 7%; }
    .embed-child-product-wrapper ul li ul.track-details li.track-name { width: 53%;overflow: hidden;height: 25px; }
    .embed-child-product-wrapper ul li ul.track-details li.track-price { width: 15%; }
    .embed-child-product-wrapper ul li ul.track-details li.track-add { width: 15%; }
}
/* Smartphones (landscape) ----------- */
/*
@media only screen 
and (min-width : 321px) {
	.checkout-cart-index .cart-collaterals .grid_4 { width: 90% !important; max-width: 90% !important; }
}
*/

/* Smartphones (portrait) ----------- */
@media only screen 
and (max-width : 320px) {
        .isotopeFeatured li.item,
        .isotopeFeatured li.item.featured,
        .isotopeFeatured li.grid-sizer { width: 100%;}
		
		.isotopeProducts li.grid-sizer {width: 100%;}
		.checkout-cart-index .cart-collaterals .grid_4 { width: 90% !important; max-width: 90% !important; }
        .product-tabs a { padding: 0 8px; font-size: 13px; }
        .product-view .add-to-box .add-to a { font-size: 13px; }
        
        body p{ }
        
        header .header-container .top-switch-bg .wpRow > div { display: block; }
        header .header-container .top-switch-bg .wpRow ul.links.topBarLft { display: block; }
        header .header-container .top-switch-bg .wpRow ul.links li.first { display: block; }
        header .header-container .top-switch-bg .wpRow ul.links li.separator { display: none; }
        header .header-container .top-switch-bg .wpRow ul.links li + li { margin-right: 10px; }
        header .header-container .top-switch-bg .wpRow > div + div .links { display: none; }
        
        .products-grid { float: none; padding: 0; }
        .products-grid .isotopeProducts { margin-bottom: 0; }
        
        .products-grid + .toolbar-bottom .pager { border-top-style: none; }
        .pager .amount { padding-bottom: 12px; }

        .col2-left-layout .isotopeProducts li.item,
        .col2-left-layout .isotopeProducts li.grid-sizer { width: 100%; }

		.col1-layout .isotopeProducts li.item,
		.col1-layout .isotopeProducts li.grid-sizer { width: 100%; }
        
        .products-grid .isotopeProducts .productRegular .productAlbum img { width: 100%; }
        
        .isotopeFeatured li.item + li.item, .col2-left-layout .isotopeProducts li.item + li.item, .single-artist .isotopeProducts li.item{ padding-bottom: 0; }
        .isotopeFeatured li.item + li.item, .col2-left-layout .isotopeProducts li.item + li.item, .single-artist .isotopeProducts li.item + li.item{ padding-top: 10px; }
        
        .customer-account-login .account-login, .customer-account-resetpassword .account-login { padding-top: 1px; padding-bottom: 0; }
        .col-main > .account-create { padding-top: 1px; padding-bottom: 0; }
        .col-main > .account-create { padding-bottom: 0; }
        
        .block-login .new-users, .customerAdvice { padding-left: 1em; padding-right: 1em; width: auto; float: none; }
        .block-login .new-users, .account-create .customerAdvice { width: auto; float: none; }
        .block-login.block-createAcc .new-users, .account-create .customerAdvice { margin-left: -24px; margin-right: -24px; }
        
        .account-create .block-createAcc { padding-bottom: 0; }
        
        .block-login label { line-height: 39px; white-space: nowrap; font-size: 14px; }
        
        .wpRow.collapse .columns.newsLet { width: 100%; margin: 0; text-align: right; }
        
        #giftvoucher_grid tbody tr td:last-child { font-size: 0; line-height: 0; }
        #giftvoucher_grid tbody tr td:last-child > a { display: block; text-align: center; font-size: 15px; line-height: 20px; }
        
        .my-account .my-wishlist .data-table tbody tr td .button.btn-cart, .my-account .my-wishlist .data-table tbody tr td .a-button, .my-account .my-wishlist .data-table tbody tr td .btn-remove{
            margin-left: 17px;
        }
        .my-account .my-wishlist .data-table tbody tr td .button.btn-cart > span span,
        .my-account .my-wishlist .data-table tbody tr td .a-button > span span,
        .my-account .my-wishlist .data-table tbody tr td .btn-remove > span span{
            padding-left: 9px;
            padding-right: 9px;
        }
}

/* Small Desktops and laptops ----------- */
@media only screen and (min-width: 769px) {
	.isotopeProducts li.grid-sizer, .cms-preorder .isotopeProducts li { width: 20%;}
	.isotopeProducts li.featured {width: 40%;}
        .col2-left-layout .isotopeProducts li.item,
	.col2-left-layout .isotopeProducts li.grid-sizer { width: 25%;}
}

/* iPads (portrait and landscape) ----------- */
@media only screen 
and (min-width : 769px) 
and (max-width : 1024px) {
	.isotopeProducts li.grid-sizer {width: 33.333333%;}
	.isotopeProducts li.featured {width: 66.66666%;}
}

/* iPads (landscape) ----------- */
@media only screen and (min-width : 769px) and (max-width : 1024px) {
	.isotopeProducts li.grid-sizer {width: 33.333333%;}
	.isotopeProducts li.featured {width: 66.66666%;}
}

/* iPads (portrait) ----------- */
@media only screen and (min-width : 769px) and (max-width : 1024px) {
	.isotopeProducts li.grid-sizer {width: 33.333333%;}
	.isotopeProducts li.featured {width: 66.66666%;}
}

/* Desktops and laptops ----------- */
@media only screen and (min-width : 1224px) {
	.isotopeProducts li.grid-sizer {width: 20%;}
	.isotopeProducts li.featured {width: 40%;}
}

/* Large screens ----------- */
@media only screen and (min-width : 1824px) {
	.isotopeProducts li.grid-sizer {width: 20%;}
	.isotopeProducts li.featured {width: 40%;}
}

/* iPhone 4 Samsung Note tablets ----------- */
@media
only screen and (-webkit-min-pixel-ratio : 1.5), 
only screen and (min-pixel-ratio : 1.5) {
	.isotopeProducts li.grid-sizer {width: 20%;}
	.isotopeProducts li.featured {width: 40%;}
}

@media only screen and (max-width: 560px) {
    #giftvoucher_container dd.giftvoucher .btn.input-box button,
    #giftvoucher_container dd.giftvoucher .btn.input-box button span { width: 100%; }
    #giftvoucher_container dd.giftvoucher .btn.input-box button + button { float: left; margin-top: 20px; }
}
@media only screen and (max-width: 480px) {
    .giftvoucher-search-button .form-button.button{ float: none; margin-right: 0; }
    .balance .amount .button,
    .balance .amount .button span,
    .giftvoucher-search-button .form-button.button,
    .giftvoucher-search-button .form-button.button span { width: 100%; }
    .balance .amount .button,
    .giftvoucher-search-button .form-button.button { float: left; margin-bottom: 5px; }
    .main.row .col-main .page-title { margin-bottom: 20px; padding-bottom: 0; }
}
